package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.ConsultoresCcf;

import java.util.List;

public interface ConsultoresCcfFacadeLocal {

    void create(ConsultoresCcf articuloSala);

    void edit(ConsultoresCcf articuloSala);

    void remove(ConsultoresCcf articuloSala);

    ConsultoresCcf find(Object id);

    List<ConsultoresCcf> findAll();

    List<ConsultoresCcf> findRange(int[] range);

    int count();
}
